/* $Id: DeleteDirectoryAction.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.swingui.tree.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.logical.SpreadTree;
import smart_gs.logical.UsersNoteTree;

public class DeleteSelectedSpreadTreeItemsAction implements ActionListener{
	SpreadTree tree;
	public DeleteSelectedSpreadTreeItemsAction(SpreadTree tree ){
		this.tree = tree;
	}
	public void actionPerformed(ActionEvent e) {
		tree.removeSelectedItems();
	}
}
